body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
	line-height: 17px;
}

div 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

li 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

table 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

caption 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

th 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

td 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #4b4c4d;
}

a:link 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #b51d8d;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #b51d8d;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	color: #f05526;
	text-transform: none;
	text-decoration: none;
}

h1 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 28px;
	font-style: normal;
	color: #939598;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #676768;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #676768;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #f05526;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h5 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #b51d8d;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #676768;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 17px;
}

ul li 
{
	line-height: 17px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
	border: dashed 1px #bcbdbf;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	background-color: #676768;
	border: dashed 1px #bcbdbf;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
	color: #FFFFFF !important;
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
	background-color: #676768 !important;
	border: solid 2px #FFFFFF !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	color: #FFFFFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #b51d8d;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #f05526;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #b51d8d;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FF3300;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #b51d8d;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 0px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*
  Expert
  Copyright 2012
  written for - http://www.hrinz.org.nz/
  Last Updated 30/04/2012 by Manda

  Swatch colors:

   magenta: #b51d8d
   orange: #f48020
   apple green: #bed62f
   teal: #3bb0b5
   tangerine #f05526
   yellow: #fecc0c
   mid grey #939598
   dark grey #676768

*/


/* GENERAL */

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

body, 
html {
  height: 100%;
}

body {
  background: url(/templates/2012/images/background_checks.gif) repeat-y;
}

/* TEMPLATE */

#contentwrapper{
  float: left;
  width: 100%;
}

#contentcolumn{
  margin-left: 78px;
  background: #fff;
  height: 100%;
}

#leftcolumn{
  float: left;
  width: 78px; 
  margin-left: -100%;
  height: 100%;
}

.logo {
  float: left;
  margin: 0;
  padding: 0 0 50px 0;
}

#content {
  height: 100%;
  float: left;
  padding: 0;
  margin: 0;
  background: #fff;
}

#MoSTContent {
  width: 490px;
  float: left;
  padding: 0;
  margin: 0;
/*  background: #fff;*/
}

#footerwrapper {
  background: #fff;
  width: 100%;
  float: left;
}

#footer {
  width: 860px;
  float: left;
  padding: 50px 0 20px 50px;
}

.footerlinks {
  padding-top: 50px;
  float: left;
}

/* NAVIGATION */

.navigationhome {
  padding: 100px 0 0 110px;
  width: 210px;
  float: left;
}

.navigation {
  width: 210px;
  float: left; 
  margin: 20px 70px 0 140px;
  padding: 0; 
}

.navigation ul,
.navigationhome ul {
  padding: 0;
  margin: 0;
}

.navigation ul li,
.navigationhome ul li {
  list-style-type: none;
  padding: 0 0 9px 0;
  margin: 0;
}

.navigation ul li a,
.navigationhome ul li a {
  color: #676768;
}

.navigation ul li a:hover,
.navigationhome ul li a hover {
  color: #b51d8d;
}

.navigation ul li a:visited,
.navigationhome ul li a:visited {
  color: #676768;
}

/* CONTENT STYLES */

HR {
  clear: both;
}

h1 {
  margin: 20px 0 25px 0;
}

h2, h3, h4 {
 margin: 30px 0 5px 0;
}

h5, h6 {
 margin: 10px 0;
}

/*tr h1, tr h2, tr h3, tr h5 {
  margin: 0 0 5px 0;
} 

tr h5 {
  font-size: 11px!important;
} */

p {
 margin: 0 0 15px 0;
}

ul, ol { 
  margin: 10px 0px 20px 0px;
  padding: 0;
  list-style: disc;
}

ul li, ol li {
  margin: 8px 0px 0 20px;
}


.CUSTOMBox-It {
  background: #ecebea;
  padding: 10px 10px 10px 20px;
  margin: 0 0 20px 0;
}


.social-media-inside {
  margin: 10px 0 0 0;
  height: 25px;
  float: right;
}

.register-button { 
  width: 200px;
  height: 35px;
  background: #cc00cc;
 }

.register-button a:link,
.register-button a:hover,
.register-button a:visited {
  color: #fff;
  display: block;
  padding: 8px;
}

/* FORMS */

.MoSTLogin p {
  margin: 10px 30px 10px 0;
}

.MoSTButton {
  background: #cc00cc;
  color: #fff;
  padding: 5px;
}

.MoSTFormLayoutRow {
  margin: 0 0 8px 0;
}

.MoSTLogin {
float: left;
  width: 100%;
}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
